Subject: Ticket Assigned - Screenshot 2021-01-28 at 09.41.35
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 08:13:19 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Screenshot 2021-01-28 at 09.41.35 Dear centre point support
I am Dr MUHAMMAD ZIA IQBAL from Qaseem. I booked an order online on 21/01:2021
SR 44/- were deducted from my Visa card but I did not receive any order no message or email. I talked your helpline. The lady on duty said that no order in my name. But money is deducted
Can you look into the matter?
Screenshot of my bank is attached
Thanks

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028863